/* UKNova theme-independent styles */

/* Fix unwanted HTML default styles */
html, body, form, td, th { margin: 0; padding: 0; }
table { border-spacing: 0; border-collapse: collapse; }
td, th { vertical-align: top; text-align: left; }
table, input, select, option, textarea, button { font-size: 100%; }
h1, h2, h3 { margin: 0; }
a img { border: none; }
img { vertical-align: middle; }

/* Hide blank signup fields */
#signupform .row0 { display: none; }
#layoutsignup .row1 { display: none; }
#signupwrap .row2 { display: none; }
#signuptable .row3 { display: none; }
#widthsignup .row4 { display: none; }

/* Make form fields in tables fill their cells */
.f-label { width: 8em; }
.f-largerlabel { width: 11em; }
.f-check { width: 24px; }
.f-minifield { width: 6em; }
.f-f input, table .f-s select, table .f-f textarea, table .f-f button { width: 100%; }
.f-s, .f-r { padding-right: 6px; }
.f-r { padding-top: 6px; }
.f-f { padding-right: 12px; }
.f-r { text-align: right; }
.f-f .field, .f-f .markuppreview { margin-right: -6px; }
.f-avatar { width: 158px; }

/* Ersatz selectboxes */
.select-field { position: relative; z-index: 31; border: inset Window 2px; background: Window; color: WindowText; }
.select-button { position: absolute; right: 0; width: 1.5em; padding: 0; height: 1.75em; }
.select-title { display: block; height: 1.5em; padding: 2px 4px; white-space: nowrap; overflow: hidden; }
.select-popup { position: absolute; z-index: 32; left: -1px; width: 100%; border: outset Menu 1px; height: 30em; overflow: auto; background: Window; }
.select-popup a:link, .select-popup a:visited { display: block; padding: 2px; color: WindowText; text-decoration: none; cursor: pointer; }
.select-popup a.selected { background: Menu; }
.select-popup a:hover { background: Highlight; color: HighlightText; }
.select-shade { position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 30; }
#page-account-view .select-popup img { display: block; width: 192px; height: 128px; margin: 2px auto; }
#page-torrent-view .select-popup img { width: 18px; height: 18px; margin: 0 4px 0 2px; }

/* Image system sizes */
.avatar { width: 150px; }
.icon { width: 16px; height: 16px; }
.small-avatar { height: 18px; }
.small-country { width: 30px; height: 18px; }
.small-category { width: 36px; height: 36px; }

/* Table column system sizes */
.f-category { width: 40px; }
.f-icon { width: 20px; }
.f-peers { width: 4em; }
.f-category img, .f-icon img { display: block; }
.f-forumflags { width: 10em; text-align: right; }
.f-date { width: 12em; }
.f-votes { width: 3.5em; }

.plaintext, .textmarkup pre { overflow: auto; overflow-y: hidden; -ms-overflow-y: hidden; }
.markuppreview { height: 8em; overflow: auto; padding: 0 4px; }
.field { min-height: 1.5em; }
.folded, #find.folded { display: none; }
.fakedefault { display: none; }

#chat-frame { width: 100%; height: 32em; border: 0; overflow: hidden; }
.video-frame { width: 480px; height: 385px; border: 0; }

/* Migration message */
#migreport { position: absolute; top:0px; left:300px; z-index: 1;  margin: 20px auto 0 auto;  }
#migreport .wrap { border-style:solid; border-color: #FFFCD6; background-color: red; color:white; border-width:2px; padding: 8px 20px; font-weight: bold; font-size: 140%;}
#migreport a:link { color:blue;}

/* IE bugs */
body.browser-ie7 .plaintext, body.browser-ie7 .textmarkup pre { padding-bottom: 16px; }
body.browser-ie6 .plaintext, body.browser-ie6 .textmarkup pre { padding-bottom: 16px; }
body.browser-ie6 .field { height: 1.5em; }
body.browser-ie6 .folded select { visibility: hidden; } 
body.browser-ie6 .select-field { height: 1%; }

/* RSS News Feed box styles - Move to themes (or override) later as necessary */
.rsslib
{
  font-family: Verdana, Georgia, Arial;
  font-size:95%;
  min-width:100px;
  max-width:500px;
}
.rsslib ul
{
  list-style-type: none;
  margin-left: 0;
  padding-left: 1em;
} 
.rsslib ul li
{
  margin-bottom:8px;
} 
.rssdate
{
  font-size: 75%;
  font-style:italic;
  display: inline-block;
}
.rssdesc
{
  font-size: 90%;
  margin-left: 1em;
}
